body {
margin:0px;
padding:0px;
font-family:Verdana;
background-color:#8b0604;
}

#container{
margin:0px;
width:874px;
color:#B22222;
font-size:12.3px;
font-family:arial, Helvetica;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/body_back.jpg);
background-repeat:repeat-y;
}
a{
color:#FF00FF;
text-decoration:none;
}
h1 {
margin:0px;
padding-top:270px;
padding-bottom:0px;
font-weight:bolder;
font-size:20px;
font-family:Verdana;
}
h1 a{
color:#FAFAD2;
text-decoration: none;
font-weight:bolder;
}

h2 {
font-weight:bold;
text-align:left;
}

h3 {
font-size:12px;
font-weight:bolder;
padding: 10px 20px 15px 20px;
}

h3 a{
text-decoration: none;
color:#000000;
}

#banner{
margin:0px;
padding-left:200px;
padding-right:200px;
text-align:left;
height:330px;
background-image:url(http://rodex.up.seesaa.net/image/62626.JPG);
background-repeat:no-repeat;
background-position:43px 0px;
}

.description {
font-weight:bold;
padding:0px;
color:#7CFC00;
}

.navi {
text-align:center;
margin:5px 0px;
}
#content {
margin:0px 0px 10px 0px;
float:left;
padding:0px 0px 0px 0px;
width:614px;
}

.blog {
margin:0px 0px 0px 53px;
padding:0px 0px 0px 0px;
text-align:left;
}

.blogbody {
font-weight:normal;
padding:0px 0px 0px 0px;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/blog_bg.jpg);
background-repeat:repeat-y;
background-position:left;
}

.date{
clear:left;
font-family:Verdana;
font-size:12px;
color:#FFA500;
margin:0px 0px 0px 0px;
padding: 35px 0px 30px 80px;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/date.jpg);
background-repeat:no-repeat;
background-position:top left;
}

.title{
margin:0px;
font-weight:bold;
}
.title a{
border:none;
color:#FFFFE0
;
}

.text{
padding: 0px 20px 15px 40px;
margin-top:0px;
line-height:1.8em;
font-family:Verdana;
color:#FFF;
}
.posted{ 
text-align: right;
color: #FF6500;
margin-bottom:5px;
padding:0px 20px 65px 40px;
font-size:10px;
font-family:Verdana;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/posted.jpg);
background-repeat:no-repeat;
background-position:left bottom;
}
.posted a{ 
font-weight:bold;
}
#links-left {
}
#links {
font-weight:normal;
float:left;
width:223px;
padding-bottom:10px;
margin: 0px 0px 0px 10px;
text-align:left;
font-size:12px;
background-color:#A20800;
}

#calendar {
font-size:12px;
margin:0px;
padding-left:6px;
padding-bottom:10px;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/side_title.jpg);
background-repeat:no-repeat;
background-position:left top;
}
#calendar table {
width:210px;
}
#calendar th {
font-weight:bold;
text-align:center;
}
#calendar td{
width:30px;
text-align:center;
}
#calendar td a{
font-weight:bold;
text-align:center;
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/cal_day.jpg);
background-repeat:no-repeat;
background-position:center;
}
.calendarhead {
padding:5px 5px 10px 5px;
font-weight:bold;
font-size:12px;
font-family:Verdana;
color:#003C76;
}
.calendarhead a{
color:#FFF;
}
.calendarhead .calendarday a{
color:#FFF;
}
.calendarhead .calendarday{
color:#FFF;
}


.calendarday {
font-size:10px;
font-family:Verdana;
color:#FFF;
text-align:center;
padding:8px 0px;
}
.calendarday a {
padding:8px 10px;
}

.sidetitle {
background-image:url(http://blog.seesaa.jp/img/bg/sakuran/side_title.jpg);
background-repeat:no-repeat;
background-position:left;
color:#ff6600;
padding:10px;
text-align:center;
font-weight:bold;
}

.side {
line-height:150%;
padding:5px 15px 10px 15px;
margin-bottom:10px;
font-size:12px;
text-align:left;
color:#ff6600;
margin-bottom:15px;
}
.side-tag {
padding:5px 0px 10px 10px;
margin-bottom:10px;
font-size:12px;
text-align:left;
margin-bottom:10px;
font-family:Verdana;
}
.side-tag a{
font-size:12px;
}
input{
max-width:200px;
}
.input-submit{
margin-right:5px;
}
.powered {
padding:20px 0px 20px 0px;
text-align:center;
}
.powered table{
margin:0px auto;
text-align:center;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
}

#comments {
padding:10px 0px 10px 10px;
margin:25px 0px 30px 53px;
margin-bottom:30px;
text-align:left;
font-family:Verdana;
background-color:#F08080;
border:0px solid #F08080:
}
#comments form {
margin:5px;
padding:0px 10px;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
}
textarea{
font-family: Arial, Helvetica, sans-serif;
color: #000000:
width:400px;
margin-bottom:10px;
}
.comments-head{ 
font-weight:bold;
color: #FF4500:
margin:0px;
padding: 0px 0px 10px 0px;
}
.comments-body {
margin:0px;
padding:10px;
font-family: Arial, Helvetica, sans-serif;
font-size:12.3px;
color: #000;
}

.comments-post {
margin-left:10px;
margin:0px 0px 30px 53px;
padding:10px;
text-align:right;
font-size:12.3px;
color: #FF4500:
}



#footer{
clear:left;
margin:0px 30px;
}
.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
}
#diet-container{
border:1px solid #FFF;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
blockquote{
border-left:5px solid #ccc;
padding:5px;
margin:10px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
padding:10px;
margin-left:53px;
background-color:#8E0100;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #FFF;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}
